# Uses of Class
org.eclipse.core.commands.CategoryEvent

Packages that use CategoryEvent
Package
Description
org.eclipse.core.commands
Application programming interfaces for commands and handlers.

## Uses of CategoryEvent in org.eclipse.core.commands

Methods in org.eclipse.core.commands with parameters of type CategoryEvent
Modifier and Type
Method
Description
`void`
CommandManager.`categoryChanged(CategoryEvent categoryEvent)`
`void`
ICategoryListener.`categoryChanged(CategoryEvent categoryEvent)`
Notifies that one or more properties of an instance of `Category` have changed.